global
{
	str DefaultFont "&DefaultFont";
}

prototype fonts
{
  int SelectFont( int parent, str &fontname, int &fontsize, int &charset, str helplink );
  void SetWindowFonts( int win, str fontname, int fontsize, int charset );
  void SetupDefFonts( int parent );
}